The first 100 people that buy one product, will get another one for free.

Material Dashboard Angular

Material Dashboard Angular

Free Bootstrap 4 Angular 8 Admin Template
· 4.90/5 (399 Reviews)

MIT License

74,991 Downloads
192 Comments
Community Support
6 months Updates
Release: 2 years ago
Update: 3 months ago

60 Handcrafted Elements

2 Customized Plugins

3 Example Pages

Product certified by: Creative Tim

Upgrade to PRO Version

Get more power with Material Dashboard Pro Angular. It has a lot more features compared to the free version. We hope you will create awesome websites/templates with this product!

What is in Demo?
  • Elements · 60
  • Plugins · 2
  • Examples Pages · 3
  • -
  • -
  • -
  • -
What is in PRO Version?
  • Elements · 200
  • Plugins · 15
  • Example Pages · 6
  • + Documentation
  • + SASS Files
  • + Photoshop Files
  • + Sketch Files
Upgrade to PRO

We are here to help you!

192 Web Developers commented on this product

Github Docs FAQ Page

joelspino
  • downloaded
4 months ago

Hello Creative Tim, I'm adapting to Angular and everything is fine, but I do not know where I can have control of the sidebar. In inspecting an HTML file appears that I can not find in the folder and that's where everything that the sidebar has appears. Excuse my ignorance but I learn is fooling the templates, how many sidebar can I create ?, my project tries to create several web, because the content is Mathematics, Physics and Chemistry.

joelspino
  • downloaded
4 months ago

Hello Creative Tim, I'm adapting to Angular and everything is fine, but I do not know where I can have control of the sidebar. In inspecting an HTML file appears that I can not find in the folder and that's where everything that the sidebar has appears. Excuse my ignorance but I learn is fooling the templates, how many sidebar can I create ?, my project tries to create several web, because the content is Mathematics, Physics and Chemistry.

joelspino
  • downloaded
4 months ago

Hello Creative Tim, I'm adapting to Angular and everything is fine, but I do not know where I can have control of the sidebar. In inspecting an HTML file appears that I can not find in the folder and that's where everything that the sidebar has appears. Excuse my ignorance but I learn is fooling the templates, how many sidebar can I create ?, my project tries to create several web, because the content is Mathematics, Physics and Chemistry.

kevinangmkz
  • downloaded

hi you, You can manage it at /layout, File siderbar.ts
3 months ago

ramazanfridi
  • downloaded

hi. check sidebar .ts file it has an array of menuitems. this menuitems is iterated in html
1 month ago

luisarral
  • downloaded
3 months ago

dddd

robert915
  • downloaded
3 months ago

Today, I have just check free version of Agular Dashboard and I am very impressed. Just collect money to upgrade to PRO version.

sureshurthy
  • downloaded
2 months ago

i with this code i am getting node_sass issue .

chelaru_ciprian
  • owner

Hi, @sureshurthy . Thank you for using our product. You need to run 'npm rebuild node-sass'. Best, Ciprian
2 months ago

kelvervices01
  • downloaded
2 months ago

Nice work you got over here.. I'm impressed!

chelaru_ciprian
  • owner

Hi, @kelvervices01 . Thank you for using our product and for the kind words. Best, Ciprian
2 months ago

ishwarahat 2 months ago

Just started exploring. For my final application, I need radar charts. Do you have support for this? Thanks.

chelaru_ciprian
  • owner

Hi, @ishwarahat . Thank you for your interest in our products. Unfortunately, we don't have this implemented. All the best, Ciprian
2 months ago

balaji9uv
  • downloaded
1 month ago

Hi Team, Really a great work :) impressed with the templates. But when see the pages in IE, behavior is completely different. Hope you addressed it. want to know what change have we have to make to work in IE

chelaru_ciprian
  • owner

Hi, @balaji9uv . Thank you for using our product. Unfortunately, we don't support IE. All the best, Ciprian
1 month ago

zuojunhen
  • downloaded
27 days ago

When I run `yarn` on version 2.3.0, it said `error [email protected]: The engine "node" is incompatible with this module. Expected version "6.11.1". Got "10.15.3"`. I thinks inside package.json: "engines": { "node": "..." } need to assigned "10.15.3". :)

chelaru_ciprian
  • owner

Hi, @zuojunhen . Thank you for using our product. Thank you for point this to us. Also, you can remove the engines from package.json. All the best, Ciprian
27 days ago

You have to be logged in to post a comment. Login here.